.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.451000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.273600px;}
.lse{letter-spacing:-0.268800px;}
.ls5{letter-spacing:-0.012000px;}
.ls9{letter-spacing:-0.008000px;}
.lsc{letter-spacing:-0.005600px;}
.ls4{letter-spacing:-0.004000px;}
.lsd{letter-spacing:-0.003400px;}
.ls2{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.004000px;}
.lsb{letter-spacing:0.008000px;}
.ls12{letter-spacing:0.064000px;}
.lsa{letter-spacing:0.108000px;}
.ls6{letter-spacing:0.240000px;}
.ls8{letter-spacing:0.252000px;}
.ls0{letter-spacing:0.272000px;}
.ls7{letter-spacing:0.408000px;}
.ls15{letter-spacing:0.416000px;}
.ls13{letter-spacing:0.472000px;}
.ls11{letter-spacing:0.560000px;}
.ls14{letter-spacing:0.680000px;}
.ls1{letter-spacing:0.880000px;}
.ls3{letter-spacing:0.884000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-1.204000px;}
.wsa{word-spacing:-0.744000px;}
.ws9{word-spacing:-0.720000px;}
.ws4{word-spacing:-0.392000px;}
.ws7{word-spacing:-0.096000px;}
.ws2{word-spacing:0.000000px;}
.ws19{word-spacing:0.096000px;}
.ws1b{word-spacing:0.764000px;}
.ws1e{word-spacing:0.941800px;}
.ws5{word-spacing:0.952000px;}
.ws8{word-spacing:1.108000px;}
.ws6{word-spacing:1.344000px;}
.ws1d{word-spacing:1.551200px;}
.ws21{word-spacing:2.320000px;}
.ws1a{word-spacing:2.332000px;}
.wsd{word-spacing:2.480000px;}
.ws17{word-spacing:2.620000px;}
.ws29{word-spacing:2.752000px;}
.ws12{word-spacing:2.852000px;}
.ws1f{word-spacing:2.972000px;}
.wsf{word-spacing:3.732000px;}
.ws27{word-spacing:4.064000px;}
.ws1c{word-spacing:4.356000px;}
.ws22{word-spacing:4.448000px;}
.ws1{word-spacing:4.668000px;}
.ws3{word-spacing:4.844000px;}
.ws2c{word-spacing:4.868000px;}
.ws24{word-spacing:4.988000px;}
.ws28{word-spacing:5.076000px;}
.ws2d{word-spacing:5.132000px;}
.ws11{word-spacing:5.140000px;}
.ws0{word-spacing:5.276000px;}
.wsb{word-spacing:5.280000px;}
.ws13{word-spacing:5.296000px;}
.wsc{word-spacing:5.308000px;}
.ws18{word-spacing:5.412000px;}
.ws16{word-spacing:5.440000px;}
.ws14{word-spacing:5.468000px;}
.ws25{word-spacing:5.484000px;}
.ws10{word-spacing:5.636000px;}
.wse{word-spacing:5.872000px;}
.ws20{word-spacing:6.244000px;}
.ws23{word-spacing:6.272000px;}
.ws26{word-spacing:7.188000px;}
.ws2a{word-spacing:7.880000px;}
.ws2b{word-spacing:12.048000px;}
._c{margin-left:-250.231200px;}
._a{margin-left:-228.208800px;}
._d{margin-left:-170.074000px;}
._b{margin-left:-166.214400px;}
._3{margin-left:-17.120000px;}
._15{margin-left:-12.944000px;}
._0{margin-left:-11.120000px;}
._2{margin-left:-3.668000px;}
._1{margin-left:-1.440000px;}
._4{width:5.436000px;}
._7{width:14.068600px;}
._1b{width:20.720000px;}
._14{width:22.760400px;}
._13{width:24.536400px;}
._19{width:37.476000px;}
._9{width:59.330000px;}
._1a{width:64.436000px;}
._6{width:77.623800px;}
._8{width:78.825600px;}
._f{width:86.698000px;}
._1c{width:131.156000px;}
._16{width:163.372000px;}
._17{width:167.068000px;}
._1d{width:186.324000px;}
._11{width:190.698000px;}
._10{width:194.761200px;}
._1e{width:217.092000px;}
._1f{width:225.140000px;}
._12{width:238.697200px;}
._18{width:290.404000px;}
._21{width:364.040000px;}
._20{width:412.312000px;}
._e{width:1400.540800px;}
._5{width:1423.700000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:23.988000px;}
.fs2{font-size:34.000000px;}
.fs3{font-size:36.600000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.y1{bottom:0.038543px;}
.y33{bottom:54.603243px;}
.y77{bottom:75.220303px;}
.y0{bottom:98.767630px;}
.y2e{bottom:99.204778px;}
.y2d{bottom:118.476992px;}
.y2f{bottom:129.935643px;}
.y2a{bottom:215.752348px;}
.y18{bottom:215.753954px;}
.y29{bottom:235.024081px;}
.y17{bottom:235.025687px;}
.y16{bottom:254.297420px;}
.y28{bottom:263.400101px;}
.y15{bottom:273.569152px;}
.y27{bottom:282.671834px;}
.y14{bottom:292.840885px;}
.y26{bottom:301.943567px;}
.y58{bottom:309.147501px;}
.y13{bottom:312.112618px;}
.y57{bottom:328.419234px;}
.y25{bottom:330.319588px;}
.y12{bottom:331.384351px;}
.y56{bottom:347.690967px;}
.y11{bottom:350.656084px;}
.y24{bottom:358.695608px;}
.y55{bottom:366.962700px;}
.y10{bottom:369.927816px;}
.y23{bottom:377.967341px;}
.y54{bottom:386.234432px;}
.yf{bottom:389.199549px;}
.y22{bottom:397.239074px;}
.ye{bottom:408.471282px;}
.y53{bottom:414.610453px;}
.y21{bottom:416.510806px;}
.yd{bottom:427.743015px;}
.y52{bottom:433.882186px;}
.y20{bottom:435.782539px;}
.yc{bottom:447.014747px;}
.y51{bottom:453.153919px;}
.y1f{bottom:457.329942px;}
.y76{bottom:458.113017px;}
.yb{bottom:466.286480px;}
.y75{bottom:477.384750px;}
.ya{bottom:487.833883px;}
.y74{bottom:496.656483px;}
.y1e{bottom:504.447723px;}
.y50{bottom:505.354619px;}
.y73{bottom:515.928215px;}
.y9{bottom:522.794413px;}
.y1d{bottom:523.719456px;}
.y4f{bottom:529.179298px;}
.y72{bottom:535.199948px;}
.y8{bottom:542.066145px;}
.y1c{bottom:542.991189px;}
.y4e{bottom:548.451031px;}
.y71{bottom:554.471681px;}
.y7{bottom:561.337878px;}
.y4d{bottom:567.722764px;}
.y1b{bottom:569.356525px;}
.y70{bottom:573.743414px;}
.y6{bottom:580.609611px;}
.y4c{bottom:591.547444px;}
.y6f{bottom:595.290817px;}
.y5{bottom:599.881344px;}
.y4b{bottom:615.372123px;}
.y4{bottom:619.153077px;}
.y6e{bottom:632.772731px;}
.y3{bottom:638.424809px;}
.y1a{bottom:638.426415px;}
.y4a{bottom:639.196160px;}
.y6d{bottom:652.044464px;}
.y2{bottom:657.696542px;}
.y19{bottom:657.698148px;}
.y49{bottom:658.467893px;}
.y6c{bottom:671.316197px;}
.y48{bottom:677.739626px;}
.y47{bottom:697.011359px;}
.y32{bottom:704.705759px;}
.y46{bottom:716.283092px;}
.y45{bottom:740.107129px;}
.y44{bottom:763.931166px;}
.y6b{bottom:846.923438px;}
.y6a{bottom:866.195171px;}
.y69{bottom:885.466903px;}
.y68{bottom:904.738636px;}
.y67{bottom:924.010369px;}
.y43{bottom:942.217820px;}
.y66{bottom:943.282102px;}
.y42{bottom:961.489553px;}
.y41{bottom:980.761286px;}
.y65{bottom:990.929855px;}
.y40{bottom:1000.033019px;}
.y64{bottom:1010.201588px;}
.y3f{bottom:1019.304751px;}
.y63{bottom:1029.473321px;}
.y30{bottom:1031.784323px;}
.y31{bottom:1032.476981px;}
.y3e{bottom:1038.576484px;}
.y62{bottom:1048.745053px;}
.y3d{bottom:1057.848217px;}
.y61{bottom:1068.016786px;}
.y3c{bottom:1077.119950px;}
.y60{bottom:1091.841466px;}
.y3b{bottom:1096.391683px;}
.y3a{bottom:1115.663415px;}
.y2c{bottom:1117.815265px;}
.y5f{bottom:1120.217486px;}
.y39{bottom:1134.935148px;}
.y5e{bottom:1139.489219px;}
.y38{bottom:1154.206881px;}
.y5d{bottom:1158.760952px;}
.y37{bottom:1178.031560px;}
.y5c{bottom:1178.032685px;}
.y2b{bottom:1194.902196px;}
.y5b{bottom:1197.304417px;}
.y36{bottom:1201.856240px;}
.y5a{bottom:1221.129097px;}
.y35{bottom:1225.680920px;}
.y59{bottom:1249.503672px;}
.y34{bottom:1249.505599px;}
.ha{height:16.383804px;}
.h5{height:24.854000px;}
.h6{height:24.997800px;}
.h9{height:28.560000px;}
.h3{height:29.240000px;}
.h7{height:35.088000px;}
.h4{height:40.936000px;}
.h1{height:1162.727877px;}
.h8{height:1206.892265px;}
.h2{height:1351.950598px;}
.h0{height:1352.056592px;}
.w3{width:771.672300px;}
.w1{width:774.081267px;}
.w4{width:955.998394px;}
.w2{width:955.999902px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:90.737742px;}
.x9{left:92.343720px;}
.xa{left:109.257074px;}
.x4{left:119.967661px;}
.xb{left:122.912863px;}
.x8{left:251.570630px;}
.x7{left:359.544207px;}
.x2{left:491.656913px;}
.x3{left:536.714225px;}
.x6{left:624.101415px;}
.xc{left:655.541481px;}
.x5{left:856.024192px;}
.xd{left:861.647042px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.227151pt;}
.lse{letter-spacing:-0.223166pt;}
.ls5{letter-spacing:-0.009963pt;}
.ls9{letter-spacing:-0.006642pt;}
.lsc{letter-spacing:-0.004649pt;}
.ls4{letter-spacing:-0.003321pt;}
.lsd{letter-spacing:-0.002823pt;}
.ls2{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.003321pt;}
.lsb{letter-spacing:0.006642pt;}
.ls12{letter-spacing:0.053135pt;}
.lsa{letter-spacing:0.089665pt;}
.ls6{letter-spacing:0.199256pt;}
.ls8{letter-spacing:0.209218pt;}
.ls0{letter-spacing:0.225823pt;}
.ls7{letter-spacing:0.338734pt;}
.ls15{letter-spacing:0.345376pt;}
.ls13{letter-spacing:0.391869pt;}
.ls11{letter-spacing:0.464930pt;}
.ls14{letter-spacing:0.564557pt;}
.ls1{letter-spacing:0.730604pt;}
.ls3{letter-spacing:0.733925pt;}
.ws15{word-spacing:-0.999599pt;}
.wsa{word-spacing:-0.617692pt;}
.ws9{word-spacing:-0.597767pt;}
.ws4{word-spacing:-0.325451pt;}
.ws7{word-spacing:-0.079702pt;}
.ws2{word-spacing:0.000000pt;}
.ws19{word-spacing:0.079702pt;}
.ws1b{word-spacing:0.634297pt;}
.ws1e{word-spacing:0.781912pt;}
.ws5{word-spacing:0.790380pt;}
.ws8{word-spacing:0.919897pt;}
.ws6{word-spacing:1.115831pt;}
.ws1d{word-spacing:1.287855pt;}
.ws21{word-spacing:1.926137pt;}
.ws1a{word-spacing:1.936100pt;}
.wsd{word-spacing:2.058974pt;}
.ws17{word-spacing:2.175207pt;}
.ws29{word-spacing:2.284797pt;}
.ws12{word-spacing:2.367820pt;}
.ws1f{word-spacing:2.467448pt;}
.wsf{word-spacing:3.098424pt;}
.ws27{word-spacing:3.374061pt;}
.ws1c{word-spacing:3.616489pt;}
.ws22{word-spacing:3.692870pt;}
.ws1{word-spacing:3.875521pt;}
.ws3{word-spacing:4.021641pt;}
.ws2c{word-spacing:4.041567pt;}
.ws24{word-spacing:4.141195pt;}
.ws28{word-spacing:4.214255pt;}
.ws2d{word-spacing:4.260748pt;}
.ws11{word-spacing:4.267390pt;}
.ws0{word-spacing:4.380302pt;}
.wsb{word-spacing:4.383622pt;}
.ws13{word-spacing:4.396906pt;}
.wsc{word-spacing:4.406869pt;}
.ws18{word-spacing:4.493213pt;}
.ws16{word-spacing:4.516459pt;}
.ws14{word-spacing:4.539706pt;}
.ws25{word-spacing:4.552990pt;}
.ws10{word-spacing:4.679185pt;}
.wse{word-spacing:4.875119pt;}
.ws20{word-spacing:5.183966pt;}
.ws23{word-spacing:5.207212pt;}
.ws26{word-spacing:5.967704pt;}
.ws2a{word-spacing:6.542224pt;}
.ws2b{word-spacing:10.002629pt;}
._c{margin-left:-207.749830pt;}
._a{margin-left:-189.466139pt;}
._d{margin-left:-141.200796pt;}
._b{margin-left:-137.996434pt;}
._3{margin-left:-14.213564pt;}
._15{margin-left:-10.746517pt;}
._0{margin-left:-9.232175pt;}
._2{margin-left:-3.045289pt;}
._1{margin-left:-1.195533pt;}
._4{width:4.513139pt;}
._7{width:11.680195pt;}
._1b{width:17.202397pt;}
._14{width:18.896401pt;}
._13{width:20.370893pt;}
._19{width:31.113756pt;}
._9{width:49.257636pt;}
._1a{width:53.496798pt;}
._6{width:64.445725pt;}
._8{width:65.443498pt;}
._f{width:71.979412pt;}
._1c{width:108.889845pt;}
._16{width:135.636584pt;}
._17{width:138.705120pt;}
._1d{width:154.692058pt;}
._11{width:158.323490pt;}
._10{width:161.696887pt;}
._1e{width:180.236621pt;}
._1f{width:186.918324pt;}
._12{width:198.173939pt;}
._18{width:241.102554pt;}
._21{width:302.237483pt;}
._20{width:342.314419pt;}
._e{width:1162.773118pt;}
._5{width:1182.000615pt;}
.fs5{font-size:19.915594pt;}
.fs2{font-size:28.227872pt;}
.fs3{font-size:30.386474pt;}
.fs0{font-size:33.209261pt;}
.fs4{font-size:39.851113pt;}
.fs1{font-size:46.492965pt;}
.y1{bottom:0.032000pt;}
.y33{bottom:45.333333pt;}
.y77{bottom:62.450267pt;}
.y0{bottom:82.000000pt;}
.y2e{bottom:82.362933pt;}
.y2d{bottom:98.363333pt;}
.y2f{bottom:107.876667pt;}
.y2a{bottom:179.124400pt;}
.y18{bottom:179.125733pt;}
.y29{bottom:195.124400pt;}
.y17{bottom:195.125733pt;}
.y16{bottom:211.125733pt;}
.y28{bottom:218.683067pt;}
.y15{bottom:227.125733pt;}
.y27{bottom:234.683067pt;}
.y14{bottom:243.125733pt;}
.y26{bottom:250.683067pt;}
.y58{bottom:256.664000pt;}
.y13{bottom:259.125733pt;}
.y57{bottom:272.664000pt;}
.y25{bottom:274.241733pt;}
.y12{bottom:275.125733pt;}
.y56{bottom:288.664000pt;}
.y11{bottom:291.125733pt;}
.y24{bottom:297.800400pt;}
.y55{bottom:304.664000pt;}
.y10{bottom:307.125733pt;}
.y23{bottom:313.800400pt;}
.y54{bottom:320.664000pt;}
.yf{bottom:323.125733pt;}
.y22{bottom:329.800400pt;}
.ye{bottom:339.125733pt;}
.y53{bottom:344.222667pt;}
.y21{bottom:345.800400pt;}
.yd{bottom:355.125733pt;}
.y52{bottom:360.222667pt;}
.y20{bottom:361.800400pt;}
.yc{bottom:371.125733pt;}
.y51{bottom:376.222667pt;}
.y1f{bottom:379.689733pt;}
.y76{bottom:380.339867pt;}
.yb{bottom:387.125733pt;}
.y75{bottom:396.339867pt;}
.ya{bottom:405.015067pt;}
.y74{bottom:412.339867pt;}
.y1e{bottom:418.808400pt;}
.y50{bottom:419.561333pt;}
.y73{bottom:428.339867pt;}
.y9{bottom:434.040400pt;}
.y1d{bottom:434.808400pt;}
.y4f{bottom:439.341333pt;}
.y72{bottom:444.339867pt;}
.y8{bottom:450.040400pt;}
.y1c{bottom:450.808400pt;}
.y4e{bottom:455.341333pt;}
.y71{bottom:460.339867pt;}
.y7{bottom:466.040400pt;}
.y4d{bottom:471.341333pt;}
.y1b{bottom:472.697733pt;}
.y70{bottom:476.339867pt;}
.y6{bottom:482.040400pt;}
.y4c{bottom:491.121333pt;}
.y6f{bottom:494.229200pt;}
.y5{bottom:498.040400pt;}
.y4b{bottom:510.901333pt;}
.y4{bottom:514.040400pt;}
.y6e{bottom:525.347867pt;}
.y3{bottom:530.040400pt;}
.y1a{bottom:530.041733pt;}
.y4a{bottom:530.680800pt;}
.y6d{bottom:541.347867pt;}
.y2{bottom:546.040400pt;}
.y19{bottom:546.041733pt;}
.y49{bottom:546.680800pt;}
.y6c{bottom:557.347867pt;}
.y48{bottom:562.680800pt;}
.y47{bottom:578.680800pt;}
.y32{bottom:585.068933pt;}
.y46{bottom:594.680800pt;}
.y45{bottom:614.460267pt;}
.y44{bottom:634.239733pt;}
.y6b{bottom:703.142533pt;}
.y6a{bottom:719.142533pt;}
.y69{bottom:735.142533pt;}
.y68{bottom:751.142533pt;}
.y67{bottom:767.142533pt;}
.y43{bottom:782.258933pt;}
.y66{bottom:783.142533pt;}
.y42{bottom:798.258933pt;}
.y41{bottom:814.258933pt;}
.y65{bottom:822.701200pt;}
.y40{bottom:830.258933pt;}
.y64{bottom:838.701200pt;}
.y3f{bottom:846.258933pt;}
.y63{bottom:854.701200pt;}
.y30{bottom:856.619867pt;}
.y31{bottom:857.194933pt;}
.y3e{bottom:862.258933pt;}
.y62{bottom:870.701200pt;}
.y3d{bottom:878.258933pt;}
.y61{bottom:886.701200pt;}
.y3c{bottom:894.258933pt;}
.y60{bottom:906.481200pt;}
.y3b{bottom:910.258933pt;}
.y3a{bottom:926.258933pt;}
.y2c{bottom:928.045467pt;}
.y5f{bottom:930.039867pt;}
.y39{bottom:942.258933pt;}
.y5e{bottom:946.039867pt;}
.y38{bottom:958.258933pt;}
.y5d{bottom:962.039867pt;}
.y37{bottom:978.038933pt;}
.y5c{bottom:978.039867pt;}
.y2b{bottom:992.045467pt;}
.y5b{bottom:994.039867pt;}
.y36{bottom:997.818933pt;}
.y5a{bottom:1013.819867pt;}
.y35{bottom:1017.598933pt;}
.y59{bottom:1037.377333pt;}
.y34{bottom:1037.378933pt;}
.ha{height:13.602351pt;}
.h5{height:20.634574pt;}
.h6{height:20.753961pt;}
.h9{height:23.711412pt;}
.h3{height:24.275970pt;}
.h7{height:29.131164pt;}
.h4{height:33.986358pt;}
.h1{height:965.333333pt;}
.h8{height:1002.000000pt;}
.h2{height:1122.432000pt;}
.h0{height:1122.520000pt;}
.w3{width:640.666667pt;}
.w1{width:642.666667pt;}
.w4{width:793.700000pt;}
.w2{width:793.701252pt;}
.w0{width:793.701333pt;}
.x1{left:0.000000pt;}
.x0{left:75.333333pt;}
.x9{left:76.666667pt;}
.xa{left:90.708667pt;}
.x4{left:99.600933pt;}
.xb{left:102.046133pt;}
.x8{left:208.861867pt;}
.x7{left:298.504933pt;}
.x2{left:408.189067pt;}
.x3{left:445.597067pt;}
.x6{left:518.148667pt;}
.xc{left:544.251200pt;}
.x5{left:710.698267pt;}
.xd{left:715.366533pt;}
}
